<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class mb_client_Controller extends Controller
{
    public $selfName = 'mb_client_Controller';
    public $dashboardName = 'dashboard';

	// GET /mb_client
	public function index(Request $request) {
		$records = DB::table('mb_client')->get();
		return response()->view('admin/mb_client/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /mb_client/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/mb_client/view/$uid/SUB_dashboard");
	}
}
